/*
 *            {
 cursor:crosshair;
 }
*/
body         {background-color:black;
              background-image:url(bg.png);
	      background-repeat:repeat-x;
	      background-attachment:fixed;
	      color:yellow;
	      font-size:x-large;
             }

.main        {z-index:2;
              margin-top:10px;
              margin-left:5%;
              margin-right:5%;
             }

.index {
        background-image:url(indexItemBG.png);
	background-repeat:no-repeat;
	background-position:bottom left;
       }
.level0 {
	 margin-left:5%;
	}
.level1 {
	 margin-left:10%;
        }
.level2 {
	 margin-left:15%;
        }

.author a:link    {color:orange;}
.author a:visited {color:orange;}
.author a:hover   {color:white; text-decoration:none;}
.author a:active  {color:white; font-weight:bold;}
a:link    {color:yellow; text-decoration:none;}
a:visited {color:yellow; text-decoration:none;} 
a:hover   {color:white; text-decoration:none;}
a:active  {color:white; font-weight:bold;}
a {
   padding-left:24px;
   background-image:url(indexLink.png);
   background-repeat:no-repeat;	    
   background-position:0 4;
  }
.control a {background-image:none;padding-left:0;}

.footer      {position:absolute;
              font-size:large;
              bottom:2px;
              z-index:9;
              color:orange;
             }
.left        {position:absolute;
              left:4px;
              right:70%;
             }
.mid         {position:absolute;
              left:30%;
              right:30%;
              text-align:center;
             }
.right       {position:absolute;
              right:4px;
              left:70%;
              text-align:right;
             }
.title       {margin-right:48px;
              font-size:larger;
              font-weight:bold;
              color:orange;
             }
.author      {margin-right:48px;
              font-size:smaller;
              font-style:italic;
              color:orange;
             }
.control     {position:absolute;
              background-color:black;
              right:0px;
              top:0px;
              width:48px;
              height:16px;
              text-align:right;
             }

.control a:link  {color:red;text-decoration:none;}

